View Issue Details

IDProjectCategoryView StatusLast Update
0025357mantisbtfilterspublic2019-02-03 11:00
Reportertitovetch Assigned Toatrol  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionno change required 
Product Version2.17.2 
Summary0025357: reset filterer doesn't work
Description

there is something wrong when im try to resets filterer its show me nothing . when i check the advance i found that there are statues selected !!
and the case appeared on my view for sure

TagsNo tags attached.

Activities

titovetch

titovetch

2019-01-20 10:28

reporter  

1.png (64,910 bytes)   
1.png (64,910 bytes)   
2.png (46,134 bytes)   
2.png (46,134 bytes)   
3.png (27,243 bytes)   
3.png (27,243 bytes)   
atrol

atrol

2019-01-20 11:11

developer   ~0061253

Last edited: 2019-01-21 02:56

View 2 revisions

2.png shows that Hide Status is set to Closed and above
Maybe your customized status values are defined greater than Closed, so what we see on 1.png is the expected behavior.
If not, please provide detailed step by step instructions to reproduce the issue starting from a fresh install of latest stable version (2.19.0 at the moment)

titovetch

titovetch

2019-01-21 02:52

reporter   ~0061257

is this mean that in customization status only, i need to re-arrange [close] status position to be on the top and under [none].
on the other hand the default sequence in the default status shown that its in the last

44.png (20,659 bytes)   
44.png (20,659 bytes)   
titovetch

titovetch

2019-01-24 08:31

reporter   ~0061295

issue solved by the way

atrol

atrol

2019-01-24 08:42

developer   ~0061296

It was on my growing todo list to provide some more information to you, but I am pretty swamped at the moment.
Thanks for the feedback.

titovetch

titovetch

2019-01-27 05:23

reporter   ~0061305

Last edited: 2019-01-27 05:59

View 3 revisions

unfortunately issue still exist may be i have configured smothering wrong :

1- i have tried to set the status on first of the string list but still not working
2- filter working normal even if the status in the middle of the string list.
3- in the string image , you will find a highlighted yellow space between status

i have updated to version 2.19.0

another project.JPG (10,861 bytes)   
another project.JPG (10,861 bytes)   
status.jpg (10,735 bytes)   
status.jpg (10,735 bytes)   
string.JPG (18,644 bytes)   
string.JPG (18,644 bytes)   
atrol

atrol

2019-01-27 09:13

developer   ~0061306

1- i have tried to set the status on first of the string list but still not working

Hide Status does not depend on the display of the list.
It depends on the numerical value (90 for closed) of the status.
All non selected status entries in the list are greater than 90.

titovetch

titovetch

2019-02-03 09:40

reporter   ~0061388

issue resolved once change the new customized status to be lower than 90

atrol

atrol

2019-02-03 10:59

developer   ~0061390

@titovetch hanks for the feedback

Issue History

Date Modified Username Field Change
2019-01-20 10:28 titovetch New Issue
2019-01-20 10:28 titovetch File Added: 1.png
2019-01-20 10:28 titovetch File Added: 2.png
2019-01-20 10:28 titovetch File Added: 3.png
2019-01-20 11:11 atrol Status new => feedback
2019-01-20 11:11 atrol Note Added: 0061253
2019-01-21 02:52 titovetch File Added: 44.png
2019-01-21 02:52 titovetch Note Added: 0061257
2019-01-21 02:52 titovetch Status feedback => new
2019-01-21 02:56 atrol Note Edited: 0061253 View Revisions
2019-01-24 08:31 titovetch Note Added: 0061295
2019-01-24 08:42 atrol Assigned To => atrol
2019-01-24 08:42 atrol Status new => resolved
2019-01-24 08:42 atrol Resolution open => no change required
2019-01-24 08:42 atrol Note Added: 0061296
2019-01-27 05:23 titovetch File Added: another project.JPG
2019-01-27 05:23 titovetch File Added: status.jpg
2019-01-27 05:23 titovetch File Added: string.JPG
2019-01-27 05:23 titovetch Note Added: 0061305
2019-01-27 05:24 titovetch Note Edited: 0061305 View Revisions
2019-01-27 05:59 titovetch Note Edited: 0061305 View Revisions
2019-01-27 09:13 atrol Note Added: 0061306
2019-02-03 09:40 titovetch Note Added: 0061388
2019-02-03 10:59 atrol Note Added: 0061390
2019-02-03 11:00 atrol Status resolved => closed